CVE-2005-2108

HIGH

Description

SQL injection vulnerability in XMLRPC server in WordPress 1.5.1.2 and earlier allows remote attackers to execute arbitrary SQL commands via input that is not filtered in the HTTP_RAW_POST_DATA variable, which stores the data in an XML file.

References

http://marc.info/?l=bugtraq&m=112006967221438&w=2

http://secunia.com/advisories/15831

http://www.gulftech.org/?node=research&article_id=00085-06282005

Details

Source: MITRE

Published: 2005-07-05

Updated: 2016-10-18

Risk Information

CVSS v2.0

Base Score: 7.5

Vector: AV:N/AC:L/Au:N/C:P/I:P/A:P

Impact Score: 6.4

Exploitability Score: 10

Severity: HIGH